{% extends "frontBase.html.twig" %}

{% block title %}
    Demande d'achat
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Demande d'achat</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            {% for message in app.flashes('success') %}
            <div class="row">
                <div class="col-md-12">
                    <div class="alert alert-success">
                        {{ message }}
                    </div>
                </div>
            </div>
            {% endfor %}

                <div class="row no-gutters">
                    <div class="col-lg-3 mb-0">
                        <h2>Demande d'achat</h2>
                        <p>Demandez le contact d'un commercial pour négicier votre devis et procéder à votre achat !</p>
                        {{ form_start(form) }}
                        <div class="form-group">
                            {{ form_label(form.message, 'Voulez-vous dire quelque chose au commercial ?') }}
                            {{ form_widget(form.message, {attr: {class: 'form-control'}}) }}
                            {{ form_errors(form.message) }}
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary">Créer votre ticket</button>
                        </div>
                        {{ form_end(form) }}
                    </div>
                    <div class="col-lg-8 ml-auto">
                        <div class="tab-content">
                            <div class="tab-pane" id="tab-1" style="display: block;">
                                <div class="card">
                                    <div class="card-body">
                                        {{ generation.html|raw }}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}